<?php
$z[0]=Array("field","恒春古镇,恒春古镇介绍,屏东旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","恒春古镇位于恒春半岛最南端，是目前全省保存较完整的古城，列为国家二级古迹。恒春旧名琅乔，於清光绪元年开始建城，至光绪5年完成，城周长880丈，有东西南北四门，後因居住环境改变，城墙多被破坏，只留四个城门，除北门外，其馀皆居交通要道，往鹅銮鼻必出",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","恒春古镇_屏东恒春古镇旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　恒春古镇位于恒春半岛最南端，是目前全省保存较完整的古城，列为国家二级古迹。\n</p><p>　　恒春旧名琅乔，於清光绪元年开始建城，至光绪5年完成，城周长880丈，有东西南北四门，後因居住环境改变，城墙多被破坏，只留四个城门，除北门外，其馀皆居交通要道，往鹅銮鼻必出南门，由东门可通满州、佳乐水，往车城则走西门，若想一睹四门风采，可由西门出发；西门墙上杂草丛生，班剥的红砖颇有古意，穿过城门一路直行可至南门，由城门前文化路直行接东门路则抵东门，东门城外仍可见昔日壕沟，由东门路接北门路可直抵北门。\n</p><p>　　<br clear=all>",548,1095);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b4410910KZ-241J.gif",1097,1181);
$z[7][4]['name']="litpic";

?>